﻿._logos{
	position: relative;
	width: 120px;
	height: 120px;
	border: none 0px;
  	max-width: 100% !important;
}
._logos a{
	display: block;
	width: 100%;
	height: 100%;
	color: transparent;
	border-color: transparent;
	background-color: transparent;
	cursor: pointer;
}
._logos1{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -455px -200px;
}
._logos2{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -165px -200px;
}
._logos3{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -18px -200px;
}
._logos4{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -600px -200px;
}
._logos5{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -310px -200px;
}
._logos6{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -745px -200px;
}
._logos7{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -890px -200px;
}
._logos8{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -1039px -200px;
}
._logos9{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -1180px -200px;
}
._logos10{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -18px -45px;
}
._logos11{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -165px -45px;
}
._logos12{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -310px -45px;
}
._logos13{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -455px -45px;
}
._logos14{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -594px -45px;
}
._logos15{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -745px -45px;
}
._logos16{
	background-image: url(../images/logos.png);
	background-repeat: no-repeat;
	  background-position: -894px -45px;
}